DSA-3625-1

NameDSA-3625-1
Descriptionsquid3 - security update
SourceDebian
ReferencesCVE-2016-3948, CVE-2016-4051, CVE-2016-4052, CVE-2016-4053, CVE-2016-4054, CVE-2016-4553, CVE-2016-4554, CVE-2016-4555, CVE-2016-4556

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
squid3 (PTS)jessie (security), jessie3.4.8-6+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
squid3sourcejessie3.4.8-6+deb8u3

Search for package or bug name: Reporting problems